#!/bin/bash
#to run this file run chmod +x ./TaskI.sh then ./TaskI.sh
while read line; do
    for word in $line; do
        if yes | unzip -P "$word" legendaryPokemon.zip &> /dev/null; 
   			then echo "$word";
    	fi
    done
done < dictionary.txt
